#Tue Aug 17 16:11:12 EDT 2004
Compiler.CantReadSourceFile=\uD30C\uC77C\uC5D0\uC11C \uC790\uC6D0\uC744 \uC77D\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4\: 
Compiler.EmptyFile=Probekit \uC18C\uC2A4 \uD30C\uC77C\uC774 \uC9C0\uC815\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
Compiler.NoProbekitSource=\uC790\uC6D0\uC5D0 Probekit \uC18C\uC2A4 \uCF54\uB4DC\uAC00 \uB4E4\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
Compiler.MissingFile=Probekit\: \uC774 \uC790\uC6D0\uC5D0 \uB300\uD55C \uD30C\uC77C\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
Compiler.NoProbekitResource=\uC774 \uD30C\uC77C\uC5D0\uC11C Probekit \uC790\uC6D0\uC744 \uAC00\uC838\uC624\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4.
Compiler.NoProbekitObject=IWAT5004E \uC774 \uC790\uC6D0\uC5D0\uC11C Probekit \uC624\uBE0C\uC81D\uD2B8\uB97C \uC77D\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4.
Compiler.NoProbekitObjectWithErrorLog=\uC774 \uC790\uC6D0\uC5D0\uC11C Probekit \uC624\uBE0C\uC81D\uD2B8\uB97C \uC77D\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4(\uC624\uB958 \uB85C\uADF8 \uCC38\uC870).
Compiler.BadSetPrefixArg=IWAT5005E setClassPrefix\uAC00 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uBB38\uC790\uC5F4 \uAC12\uC73C\uB85C \uD638\uCD9C\uB418\uC5C8\uC2B5\uB2C8\uB2E4\: 
Compiler.MarkerCreateError=IWAT5003E Probekit \uC624\uB958\uB97C \uB9C8\uCEE4\uB85C \uC791\uC131\uD558\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4.
Compiler.VerifyBeforeAdd=IWAT5007E Probekit \uC0AC\uC6A9\uBC95 \uC624\uB958\: verify()\uAC00 Probekit\uC744 \uCD94\uAC00\uD558\uC9C0 \uC54A\uACE0 \uD638\uCD9C\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
Compiler.MultipleDefaultLabels=\uBCF5\uC218 \uB808\uC774\uBE14\uC5D0 \uC5B8\uC5B4 \uC2A4\uD399\uC774 \uC5C6\uC2B5\uB2C8\uB2E4. \uD558\uB098\uC758 \uAE30\uBCF8\uAC12\uB9CC\uC774 \uD5C8\uC6A9\uB429\uB2C8\uB2E4.
Compiler.EmptyNameInLabel=\uB808\uC774\uBE14\uC5D0\uB294 \uBE44\uC5C8\uAC70\uB098 \uB204\uB77D\uB41C \uC774\uB984\uC774 \uD5C8\uC6A9\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
Compiler.MultipleLabelsNoDefault=\uB808\uC774\uBE14\uC774 \uC5EC\uB7EC \uAC1C\uC778 \uACBD\uC6B0, \uC2E4\uC81C\uB85C \uD558\uB098\uC758 \uAE30\uBCF8\uAC12\uB9CC \uC788\uC5B4\uC57C \uD569\uB2C8\uB2E4(\uC5B8\uC5B4 \uC2A4\uD399 \uC5C6\uC74C).
Compiler.NoProbesInProbekit=\uBE48 Probekit \uC18C\uC2A4 \uD30C\uC77C\uC785\uB2C8\uB2E4(\uB0B4\uBD80\uC5D0 \uD504\uB85C\uBE0C\uAC00 \uC5C6\uC74C).
Compiler.NonProbeObject=Probekit \uC18C\uC2A4 \uD30C\uC77C\uC5D0 \uD504\uB85C\uBE0C\uAC00 \uC544\uB2CC \uC624\uBE0C\uC81D\uD2B8\uAC00 \uB4E4\uC5B4 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.EmptyPackageName=\uAC00\uC838\uC624\uAE30\uC5D0 \uBE44\uC5C8\uAC70\uB098 \uB204\uB77D\uB41C \uD328\uD0A4\uC9C0\uBA85\uC774 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.EmptyStaticFieldType=staticField \uC694\uC18C\uC5D0 \uB300\uD55C \uC720\uD615 \uC18D\uC131\uC774 \uB204\uB77D\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
Compiler.BadStaticFieldType=StaticField \uC720\uD615\uC774 \uC720\uD6A8\uD55C Java ID\uAC00 \uC544\uB2D9\uB2C8\uB2E4\: 
Compiler.StaticFieldTypeIsPrimitive=StaticField\uAC00 \uAE30\uBCF8 \uC720\uD615\uC744 \uC9C0\uC815\uD558\uC9C0 \uC54A\uC558\uC744 \uC218 \uC788\uC2B5\uB2C8\uB2E4\: 
Compiler.MultipleFragmentsSameType=\uB3D9\uC77C \uC720\uD615\uC758 \uB2E8\uD3B8\uC774 \uC5EC\uB7EC \uAC1C\uC785\uB2C8\uB2E4. \uAC01 \uC720\uD615\uC5D0 \uD558\uB098\uC758 \uB2E8\uD3B8\uB9CC \uD5C8\uC6A9\uB429\uB2C8\uB2E4. \uC720\uD615\: 
Compiler.InvalidFragmentType=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB2E8\uD3B8 \uC720\uD615 \uBB38\uC790\uC5F4\: 
Compiler.DuplicateDataItem1=\uB2E8\uD3B8\uC5D0 \uC911\uBCF5\uB41C \uB370\uC774\uD130 \uD56D\uBAA9 \uC720\uD615\uC774 \uC788\uC2B5\uB2C8\uB2E4. \uB2E8\uD3B8\: 
Compiler.DuplicateDataItem2=, \uB370\uC774\uD130 \uC720\uD615\: 
Compiler.DataItemNotAllowed1=\uC774 \uC720\uD615\uC758 \uB370\uC774\uD130 \uD56D\uBAA9 
Compiler.DataItemNotAllowed2=\\uc740(\uB294) \uC774 \uB2E8\uD3B8 \uC720\uD615\uC5D0\uC11C \uC0AC\uC6A9\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4\: 
Compiler.NoStaticFieldAvailable=\uB2E8\uD3B8\uC774 staticField \uB370\uC774\uD130 \uD56D\uBAA9\uC744 \uC0AC\uC6A9\uD558\uC9C0\uB9CC \uD504\uB85C\uBE0C\uAC00 StaticField\uB97C \uC120\uC5B8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uB2E8\uD3B8 \uC720\uD615\: 
Compiler.BadDataItemType=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130 \uD56D\uBAA9 \uC720\uD615 \uBB38\uC790\uC5F4\: 
Compiler.MissingDataItemName=\uB370\uC774\uD130 \uD56D\uBAA9\uC5D0 \uB204\uB77D\uB418\uAC70\uB098 \uBE48 \uC774\uB984 \uBB38\uC790\uC5F4\uC774 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.BadDataItemName=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130 \uD56D\uBAA9\uC758 Java ID\uC785\uB2C8\uB2E4\: 
Compiler.FragmentIsMissingCode=\uB2E8\uD3B8\uC5D0 \uCF54\uB4DC\uAC00 \uB4E4\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
Compiler.BadFragmentTypeCombo=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB2E8\uD3B8 \uC720\uD615 \uC870\uD569\: callsite\uC640 method \uC720\uD615\uC740 \uD568\uAED8 \uD45C\uC2DC\uB420 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
Compiler.CallsiteCantUseStaticField=Callsite \uD504\uB85C\uBE0C(beforeCall, afterCall \uC0AC\uC6A9)\uB294 StaticField\uB97C \uC0AC\uC6A9\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
Compiler.MissingTargetType=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB300\uC0C1/\uD544\uD130\: \uC720\uD615 \uBB38\uC790\uC5F4 \uB204\uB77D
Compiler.BadTargetType=\uC54C \uC218 \uC5C6\uB294 \uB300\uC0C1 \uC720\uD615(include \uB610\uB294 exclude\uAC00 \uB418\uC5B4\uC57C \uD568)\: 
Compiler.BadTargetPattern=\uB300\uC0C1 \uC640\uC77C\uB4DC \uCE74\uB4DC \uD328\uD134\uC5D0 \uACF5\uBC31(\uAC04\uACA9, \uD0ED \uB4F1)\uC774 \uB4E4\uC5B4 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.BadTargetAllInclude=\uBAA8\uB4E0 \uB300\uC0C1 \uADDC\uCE59\uC774 "include" \uC720\uD615\uC785\uB2C8\uB2E4. \uB2E4\uB978 \uBAA8\uB4E0 \uADDC\uCE59\uC744 \uC81C\uC678\uD558\uB824\uBA74 "exclude" \uB300\uC0C1\uC744 \uCD94\uAC00\uD574\uC57C \uD569\uB2C8\uB2E4.
Compiler.ControlKeyNotImpl=\uD504\uB85C\uBE0C\uAC00 \uAD6C\uD604\uB418\uC9C0 \uC54A\uC740 controlKey\uB97C \uC0AC\uC6A9\uD558\uACE0 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.InvocationObjectNotImpl=\uD504\uB85C\uBE0C\uAC00 \uC544\uC9C1 \uAD6C\uD604\uB418\uC9C0 \uC54A\uC740 invocationObject\uB97C \uC0AC\uC6A9\uD558\uACE0 \uC788\uC2B5\uB2C8\uB2E4.
Compiler.TargetsAfterStars=\uB300\uC0C1 \uB4A4\uC5D0 \uBAA8\uB4E0 \uD074\uB798\uC2A4 \uBC0F \uBA54\uC18C\uB4DC\uC640 \uC77C\uCE58\uD558\uB294 \uCD94\uAC00 \uB300\uC0C1\uC774 \uD45C\uC2DC\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uC544\uBB34 \uD6A8\uACFC\uB97C \uAC00\uC9C8 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
Compiler.LastTargetIsInclude=\uD504\uB85C\uBE0C\uC758 \uB9C8\uC9C0\uB9C9 \uB300\uC0C1\uC774 "include" \uC720\uD615\uC785\uB2C8\uB2E4. \uB0B4\uC7AC\uC801 \uCD5C\uC885 \uADDC\uCE59\uC774 "include all"\uC774\uBBC0\uB85C \uC544\uBB34 \uC758\uBBF8\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4. \uB2E4\uB978 \uBAA8\uB4E0 \uD074\uB798\uC2A4\uB97C \uC81C\uC678\uD558\uB824\uBA74 "exclude" \uB300\uC0C1\uC744 \uCD94\uAC00\uD558\uC2ED\uC2DC\uC624.
CompilerFactory.ExtenderError=Probekit \uCEF4\uD30C\uC77C\uB7EC \uD655\uC7A5\uC790\uC5D0 \uC624\uB958 \uBC1C\uC0DD 
CompilerFactory.DoesNotImplementIProbeCompiler=\: \uCEF4\uD30C\uC77C\uB7EC \uD074\uB798\uC2A4\uAC00 IProbeCompiler\uB97C \uAD6C\uD604\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
CompilerFactory.NoCompilerElements=\: \uD655\uC7A5\uC790\uC5D0 "compiler" \uC694\uC18C\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
